{% extends 'index.html' %}

{% block container %}
<div class="row">
	<div class="col-md-3"></div>
<div class="col-md-3 mt-3">
	<table class="table">
		<tr>
			<td><b>Nombre</b></td>
			<td>{{conejo.nombre}}</td>
		</tr>
		<tr>
			<td><b>Raza</b></td>
			<td>{{conejo.raza}}</td>
		</tr>
		<tr>
			<td><b>Edad</b></td>
			<td>{{conejo.edad}} meses</td>
		</tr>
		<tr>
			<td><b>Size</b></td>
			<td>{{conejo.size}} kg</td>
		</tr>
		<tr>
			<td><b>Registro</b></td>
			<td>{{conejo.date}}</td>
		</tr>		
		<tr>
			<td><b></b></td>
			<td><a href="{% url 'Conejos:Lista'%}">Regresar</a></td>
		</tr>	
</table>
</div>	
</div>


{% endblock %}
